Broadleaf Microservices
  • v1.0.0-latest-prod

2.1.x Release Trains

2.1.1-GA

Note

Microservices release 2.1.1 is congruent with:

  • Frontend Libraries

    • AdminWeb 1.10.8

    • CommerceSDK 1.5.10 and 1.6.2

    • Payment JS SDK 1.2.4 and 1.3.0 (unchanged since last Release Train)

    • Auth SDK 1.5.8 and 1.6.1 (unchanged since last Release Train)

  • Frontend Starters

    • AdminStarter 1.10.8 and 1.11.2

    • NextJS Starter 1.5.9 and 1.6.2

    • Open Api 2.1.1-1.0

2.1.0-GA

Note

Microservices release 2.1.0 is congruent with:

  • Frontend Libraries

    • AdminWeb 1.10.7

    • CommerceSDK 1.5.9 and 1.6.1

    • Payment JS SDK 1.3.0 (unchanged since last Release Train)

    • Auth SDK 1.5.7 and 1.6.1

  • Frontend Starters

    • AdminStarter 1.10.7 and 1.11.1

    • NextJS Starter 1.5.8 and 1.6.1

    • Open Api 2.1.0